Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.stat.spi
Interface StatisticsFactory

    public interface StatisticsFactory

Method Summary
`StatisticsImplementor` | `buildStatistics(SessionFactoryImplementor sessionFactory)`

Method Detail

### buildStatistics

    StatisticsImplementor buildStatistics(SessionFactoryImplementor sessionFactory)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.